# (c) cavaliba.com


# -------------------------------------------------------------------
# _home Instances
# -------------------------------------------------------------------


# -- Services (100)

- classname: _home
  keyname: home
  displayname: Home Dashboard
  description: Main App
  icon: fa-home
  url: /home/private/
  order: 10
  permission: p_home_access
  _action: init



# ---- IAM (300)

- classname: _home
  keyname: user
  displayname: Users
  description: Users
  icon: fa-user-plus
  url: /data/private/c/user/list/
  order: 100
  dashboard_section: IAM
  sidebar_section: IAM
  permission: p_user_read
  _action: init

- classname: _home
  keyname: group
  displayname: Groups
  description: Groups
  icon: fa-users
  url: /data/private/c/group/list/
  order: 110
  dashboard_section: IAM
  sidebar_section: IAM
  permission: p_group_read
  _action: init
  

# ...

- classname: _home
  keyname: data
  displayname: "[+] Other"
  description: Other Asset Management (all)
  icon: fa-database
  url: /data/private/
  dashboard_section: Asset Management
  sidebar_section: Asset Management
  order: 299
  permission: p_data_access
  _action: init


    
# --- Admin (800)

- classname: _home
  keyname: conf
  displayname: Configuration
  description: Configuration Management
  icon: fa-wrench
  url: /home/private/conf/
  order: 800
  dashboard_section: Admin
  sidebar_section: Admin
  permission: p_conf_view
  _action: init

- classname: _home
  keyname: role
  displayname: Roles
  description: Roles
  icon: fa-user-secret
  url: /data/private/c/role/list/
  order: 802
  dashboard_section: Admin
  sidebar_section: Admin
  permission: p_role_read
  _action: init

- classname: _home
  keyname: permission
  displayname: Permissions
  description: Permissions
  icon: fa-lock
  url: /data/private/permissions/
  order: 804
  dashboard_section: Admin
  sidebar_section: Admin
  permission: p_permission_read
  _action: init

- classname: _home
  keyname: apikey
  displayname: ApiKey
  description: ApiKey
  icon: fa-key
  url: /data/private/c/_apikey/list/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 806
  permission: p_apikey_read  
  _action: init
  

# Logs

- classname: _home
  keyname: log
  displayname: Logs
  description: Audit trail
  icon: fa-book
  url: /home/private/log/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 810
  permission: p_log_view
  _action: init



- classname: _home
  keyname: import
  displayname: Import
  description: Import tool
  icon: fa-plus
  url: /data/private/import/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 820
  permission: p_data_import
  _action: init

- classname: _home
  keyname: export
  displayname: Export
  description: Export tool
  icon: fa-minus
  url: /data/private/export/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 822
  permission: p_data_export
  _action: init

- classname: _home
  keyname: enumerate
  displayname: Enumerate
  description: Enumerate lists
  icon: fa-list
  url: /data/private/c/_enumerate/list/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 830
  permission: p_enumerate_read
  _action: init

- classname: _home
  keyname: pipeline
  displayname: Pipeline
  description: Pipeline
  icon: fa-gears
  url: /data/private/c/_pipeline/list/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 832
  permission: p_pipeline_read
  _action: init

- classname: _home
  keyname: dataview
  displayname: Dataview
  description: Dataview
  icon: fa-table
  url: /data/private/c/_dataview/list/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 834
  permission: p_dataview_read
  _action: init

- classname: _home
  keyname: admintools
  displayname: Admin tools
  description: Admin tools
  icon: fa-cog
  url: /home/private/admintools/
  dashboard_section: Admin
  sidebar_section: Admin
  order: 836
  permission: p_admintools
  _action: init


# Doc (900)

- classname: _home
  keyname: cavaliba
  displayname: Doc Cavaliba (Ext)
  description: Doc Cavaliba
  icon: fa-book
  url: https://cavaliba.com/docs/
  dashboard_section: Doc
  sidebar_section: Doc
  order: 860
  permission: p_home_access
  _action: init





